# Obtaining Displayed Official Account Information
This API is used to obtain the Official Account information that is displayed on the scan-to-follow component.
# Request Address
GET https://api.weixin.qq.com/wxa/getshowwxaitem?access_token=ACCESS_TOKEN
# Request Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| access_token | string | Yes | Mini Program API Call Token |
# Response Parameters
| Parameter | Type | Description |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
| can_open | number | Specifies whether the Official Account information can be set. 1: Yes; 0: No. |
| is_open | number | Specifies whether this API has been set. 1: Yes; 0: No. |
| appid | string | The displayed AppID of the Official Account |
| nickname | string | The displayed nickname of the Official Account |
| headimg | string | The displayed profile photo of the Official Account |
Example of returned result
{
"errcode": 0,
"errmsg": "ok",
"can_open": 1,
"is_open": 1,
"appid": "The Official Account's displayed appid",
"nickname": "The Official Account's displayed nickname",
"headimg": "The Official Account's displayed profile photo"
}